<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>folder</key><string>choosedir</string>
  <key>directory</key><string>choosedir</string>
  <key>filter</key><string>filters</string>
  <key>exclude</key><string>filters</string>
  <key>scan</key><string>scanning</string>
  <key>delete</key><string>deletingfiles</string>
  <key>using</key><string>using</string>
  <key>preferences</key><string>prefs</string>
  <key>trash</key><string>declonertrash</string>
  <key>stage</key><string>declonertrash</string>
  <key>staging</key><string>declonertrash</string>
  <key>area</key><string>declonertrash</string>
  <key>iphoto</key><string>iphoto</string>
  <key>aperture</key><string>aperture</string>
  <key>keyboard</key><string>keyboard</string>
  <key>shortcuts</key><string>keyboard</string>
</dict>
</plist>
